• 关于

    android apilevel

    的搜索结果

回答

你看看C:\android-sdk_r21-windows\tools\ant\build.xml里面是不是有问题。jar引用都没问题的&xff0c;确定是引用了版本问题吧。查下真机apilevel&xff0c;编译时指定这个值试试apilevel我选择是10&xff0c;android2.3.3的...
爱吃鱼的程序员 2020-06-22 22:42:53 0 浏览量 回答数 0

回答

这个错误已经很明显了. 说找不到sdk的指定版本可是换了好几个版本都是这样啊可以给我推荐个不大神这是可能是sdk里头没有指定的版本的platform或者buildtools&xff0c;...在sdkmanager下一下android5.0api21相关的试一下吧
爱吃鱼的程序员 2020-06-10 14:40:20 0 浏览量 回答数 0

回答

MediaProjection这个类需要APIlevel21(Android5.0,Lollipop)&xff0c;是不是测试手机安卓版本低了。android.media.projection.MediaProjection&xff0c;你肯定是在onCreate&xff08;xff09;中包含了屏幕管理的代码&xff0c;这...
爱吃鱼的程序员 2020-06-22 23:52:55 0 浏览量 回答数 0

回答

我配好的。HoloEverywhere.zip&xff1a;...4172065077&...一般是HoloEveryWhere和ActionBarSherlock中lib下的android-support-v4.jar的版本不一致所致&xff0c;可以把其中的一个.jar覆盖另外一个.jar文件就好了。
爱吃鱼的程序员 2020-06-22 17:49:53 0 浏览量 回答数 0

云产品推荐

视频直播 大数据计算服务 MaxCompute 国内短信套餐包 ECS云服务器安全配置相关的云产品 开发者问答 阿里云建站 新零售智能客服 万网 小程序开发制作 视频内容分析 视频集锦 代理记账服务 阿里云AIoT 阿里云科技驱动中小企业数字化